<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
<p id="counter">Counter: 0</p>
<button id="decrement-btn">-</button>
<button id="increment-btn">+</button>
<script src="6.js">
    /**
     * Початкове значення лічильника 0
     * При натисканні на + збільшувати лічильник на 1
     * При натисканні на - зменшувати лічильник на 1
     *
     * ADVANCED: не давати можливості задавати лічильник менше 0
     *
     */
</script>
</body>
</html>